安装7.10后,在火狐中安装google工具条,但[书签]功能没法使用

系统错误报告和讨论
回复
tsiye
帖子: 2
注册时间: 2007-10-25 14:53
送出感谢: 0
接收感谢: 0

安装7.10后,在火狐中安装google工具条,但[书签]功能没法使用

#1

帖子 tsiye » 2007-10-26 10:38

安装7.10后,在火狐中安装google工具条,但工具条中的书签功能一直提示 正在下载,开始我以为是自己的问题,后来发现别人装上google工具条,也遇到了跟我一样的问题。
我把7.04 里的 /home/.mozilla 文件拷出来,重新覆盖在 7.10上,问题同样存在。
用坛子里牛人提供的在火狐配置文件里将 http:// 改为 https://后,问题还是存在。
谁知道这问题怎么解决吗?
上次由 tsiye 在 2007-11-08 1:21,总共编辑 1 次。
头像
ronnieshen
帖子: 16
注册时间: 2006-02-13 17:17
送出感谢: 0
接收感谢: 0

#2

帖子 ronnieshen » 2007-10-26 12:15

系统要求: Linux 兼容性
如果您想在 Linux 平台上运行 Firefox 版 Google 工具栏,请确保您的系统有 glibc 2.3.5 或更高版本以及 libstdc++5
smallspy
帖子: 13
注册时间: 2007-09-19 13:31
送出感谢: 0
接收感谢: 0

#3

帖子 smallspy » 2007-10-26 16:37

首先要达到楼上的系统配置。

不要把7.04里的配置文件覆盖到7.10,试试只改7.10下的配置文件,因为不能保证这样也能成功。

你是按我的帖子改的吗?
把你的配置文件传上来看看吧,如何?

另外,不要用“跪求”,这样不好...
回复

回到 “Ubuntu错误报告”